JCONVOLVER(1)

NAME
jconvolver - is a Convolution Engine for JACK using FFT-based partitioned convolution with multiple partition sizes.

SYNOPSIS
jconvolver [options][config-file][connect-file]

DESCRIPTION
This manual page documents briefly the jconvolver program.

jconvolver is a Convolution Engine for JACK, based on FFT convolution using the convolution engine for reverberation processing. This distributes the calculation over up to five threads, one for each partition size, running at priorities just below the the one of JACK's processing thread.

To run this program you need config file and wav file for convolution. Demo config files you can find in /usr/share/jconvolver/config-files directory.
(You have to edit path to your convolution wav file)
Set of wav files you can download from Fons Adriaensen's web pages http://www.kokkinizita.net/linuxaudio/downloads/index.html (jconvolver-reverbs.tar.bz2) or you can use another convolution files which are supported by libsndfile.

Some other info can be found in README and README.COFNFIG files in /usr/share/doc/jconvolver.

OPTIONS
A summary of options is included below.

-h  Display short help

-v  Print partition list to stdout [off]

-L <nframes>
    Try to compensate <nframes> latency

-M  Use the FFTW_MEASURE option [off]

-N <name>
    Name to use as JACK client [jconv]

SEE ALSO
jackd(1),

AUTHOR
jconvolver was written by Fons Adriaensen <fons@kokkinizita.net>.

This manual page was written by Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>, for the Debian project (but may be used by others).